.cbcwrap { padding-top:0; }
#nav{
	border-top: 1px solid #484848;
	width: 986px;
	margin: 0 0 10px;
}

body.hockeynightincanada #nav { border-top:none; position:relative; }
#nav ul {
	position: relative;
	list-style-type: none;
	height: 44px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 100%;
}
#nav ul.active { height: 80px; margin-bottom: 20px; }
#nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	float:left;
	font-size: 100%;
}
#nav a { text-decoration: none; display: block; }
#nav ul ul { display: none; }
#nav ul li.active li a, #nav ul li.subactive li a { font-weight: bold; }
#nav ul li.active ul, #nav ul li.subactive ul, #nav ul ul ul.active{
	background-color: #fff;
	width: 962px;
	padding: 0 12px;
	position: absolute;
	top: 44px;
	left: 0;
	display: block;
}
#nav ul ul li.active ul{ top:0; z-index:5; border:none; }
#nav > ul, #nav > ul.active{
	border-bottom: 1px solid #efefef;
	background: #313131; /* Old browsers */
	background: -moz-linear-gradient(top,  #313131 0%, #313131 10%, #000000 45%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#313131), color-stop(10%,#313131), color-stop(45%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #313131 0%,#313131 10%,#000000 45%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #313131 0%,#313131 10%,#000000 45%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #313131 0%,#313131 10%,#000000 45%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #313131 0%,#313131 10%,#000000 45%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding: 0 9px;
}

body.hockeynightincanada #nav > ul, body.hockeynightincanada #nav > ul.active {
	padding: 0px 9px 0px 0px;
}

#nav li.ntoplvl > a, #nav li.ntoplvl.active > a{
	font-family: 'DIN 1451 W01 Engschrift';
	color:#fff;
	text-transform: uppercase;
    font-size:16px;
    padding:16px 12px;
}

body.hockeynightincanada #nav li.ntoplvl > a, body.hockeynightincanada #nav li.ntoplvl.active > a {
	font-size:20px;
	border-left:1px solid #404040; 
    border-right:1px solid #000; 
    padding:16px 25px;
}

#nav li.ntoplvl.active > a { height:22px; }
body.hockeynightincanada #nav li.ntoplvl:first-child > a, body.hockeynightincanada #nav li.ntoplvl.active:first-child > a { border-left:1px solid #000; }
body.hockeynightincanada #nav li.ntoplvl:last-child, body.hockeynightincanada #nav li.ntoplvl.active:last-child { border-right:1px solid #404040; }
#nav li#nvideo { padding-right: 24px; }
#nav li#nnhl{
	background: url(/i/sports/v12/gfx/sprite.png) no-repeat 0 -119px;
	padding-left: 25px;
}

#nav li.ntoplvl ul li.active > a{
	color:#000;
}

#nav li.ntoplvl.active > a,
#nav ul li.ntoplvl.active > a:hover {
	background: url(/i/sports/v12/gfx/sprite.png) no-repeat center 37px;
}

body.hockeynightincanada #nav li.ntoplvl.active > a,
body.hockeynightincanada #nav ul li.ntoplvl.active > a:hover {
	background:#000 url(/i/sports/v12/gfx/sprite.png) no-repeat center 37px;
}

#nav ul li.active ul, #nav ul li.subactive ul{ overflow:hidden; }
#nav ul li.subactive ul{
	position:absolute;
	z-index:12;
	background-color:#fff;
}
#nav ul ul.active{ background-color:#cbcbcb; }
#nav ul ul li { padding: 12px 8px; }

#nav ul li.subactive > a, #nav ul li.subactive > a:hover, #nav ul li.subactive > a:focus{
	padding-bottom:0px;
	color:#adadad;
	border-bottom:none;
}

#nav ul li.ntoplvl > a:hover, #nav ul li.ntoplvl > a:active, #nav ul li.ntoplvl > a:focus{
    background: #454545; /* Old browsers */
	background: -moz-linear-gradient(top,  #454545 0%, #747474 60%, #747474 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#454545), color-stop(60%,#747474), color-stop(100%,#747474)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #454545 0%,#747474 60%,#747474 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #454545 0%,#747474 60%,#747474 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #454545 0%,#747474 60%,#747474 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #454545 0%,#747474 60%,#747474 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454545', endColorstr='#747474',GradientType=0 ); /* IE6-9 */
	color: #fff;
	text-decoration: none;
}

body.hockeynightincanada #nav ul li.ntoplvl > a:hover, body.hockeynightincanada #nav ul li.ntoplvl > a:active, body.hockeynightincanada #nav ul li.ntoplvl > a:focus{
    background:#000;
    border-left:1px solid #242424;
	color: #fff;
	text-decoration: none;
}

#nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus{
	color: #000;
	text-decoration: underline;
}

#nav ul li.ntoplvl ul li.nright{
	float:right;
}
